@import url("http://fonts.googleapis.com/css?family=PT+Serif:400,700");

@font-face {
  font-family: 'Circe';
  src: url("fonts/crc55__w.eot");
  src: url("fonts/crc55__w.eot?#iefix") format("embedded-opentype"), url("fonts/crc55__w.woff") format("woff"), url("fonts/crc55__w.ttf") format("truetype"), url("fonts/crc55__w.svg#CirceWeb-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Circe';
  src: url("fonts/crc65__w.eot");
  src: url("fonts/crc65__w.eot?#iefix") format("embedded-opentype"), url("fonts/crc65__w.woff") format("woff"), url("fonts/crc65__w.ttf") format("truetype"), url("fonts/crc65__w.svg#CirceWeb-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}

.no-margin {
    margin-right: 0;
}

.bigger-sans {
    font: 600 12px Circe,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.larger {
    font-size: 1.25em;
}

.insert {
    padding-left: 1.68539%;
    color: gray;
}

.testimonial {
    font: 30px/1.2em Circe,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    margin-left: 7.86517%;
    position: relative;
}

.testimonial:before {
        font-size: 48px;
        font-weight: 600;
        content: "\00ab";
        color: #990033;
        position: absolute;
        left: -40px;
    }
}
